# Generated by Django 2.2.17 on 2021-10-12 06:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0180_auto_20210804_0407'),
        ('trunk', '0185_mailchimpaudience_universitymailchimpapi'),
    ]

    operations = [
    ]
